@charset "UTF-8";
/* CSS Document */

*, html, body {
margin: 0;
padding: 0;	

}

body {
width: 1024px;
height: 768px;
/*overflow: hidden;*/
font-family: Helvetica;
font-size: 20px;
line-height: 150%;
}

div#nav {
	position: absolute;
	top: 0;
	left: 0;
	background:	#000;
	width: 100%;
	height: 60px;
	z-index: 99999;
}
a {
	text-decoration: none;
}
a#back {
	background: url("images/terug.png") no-repeat 0 1px;
	font-family: Helvetica;
	font-size: 40px;
	font-weight: bold;
	line-height: 1em;
	color: #fff;
	text-decoration: none;
	position: absolute;
	height: 50px;
	top: 10px;
	left: 20px;
	padding: 0 0 0 50px;
	z-index: 1000;
}
a.help {
	background: url("images/help.png") no-repeat 0 1px;
	font-family: Helvetica;
	font-size: 40px;
	font-weight: bold;
	line-height: 1em;
	color: #fff;
	text-decoration: none;
	position: absolute;
	height: 50px;
	top: 10px;
	right: 20px;
	padding: 0 0 0 50px;
	z-index: 1000;
}

a.info {
	background: url("images/info.png") no-repeat 0 1px;
	font-family: Helvetica;
	font-size: 40px;
	font-weight: bold;
	line-height: 1em;
	color: #fff;
	text-decoration: none;
	position: absolute;
	height: 50px;
	top: 10px;
	left: 20px;
	padding: 0 0 0 50px;
	z-index: 1000;
}

h3.plank1{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 199px;
	left: 140px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank2{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 114px;
	left: 299px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank3{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 114px;
	left: 175px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank4{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 230px;
	left: 30px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank5{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 100px;
	left: 160px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank6{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 130px;
	left: 220px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank7{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 300px;
	left: 210px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank8{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 250px;
	left: 160px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
h3.plank9{
	background: url("images/plankinfo.png") no-repeat 0px 0px;
	position: absolute;
	top: 100px;
	left: 185px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
	padding-left: 70px;
	height: 60px;
}
div#grow {
overflow: visible;
background-image: none !important;
}

#nycloser {
width: 51px !important;
height: 51px !important;
top: -30px !important;
right: -30px !important;
}


.hidden {
display: none;
}

.fancybox-nav span {
    visibility: visible;
}

.fancybox-next {
    right: -60px;
}

.fancybox-prev {
    left: -60px;
}

.help_box .fancybox-skin {
background: none;
}
​
